.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:1.343815px;}
.y0{bottom:2.015723px;}
.h1{height:1128.132750px;}
.h2{height:1129.476565px;}
.h0{height:1131.384836px;}
.w2{width:789.491353px;}
.w1{width:794.866613px;}
.w0{width:800.000000px;}
.x0{left:2.687630px;}
.x1{left:5.375260px;}
@media print{
.y1{bottom:1.333333pt;}
.y0{bottom:2.000000pt;}
.h1{height:1119.333333pt;}
.h2{height:1120.666667pt;}
.h0{height:1122.560053pt;}
.w2{width:783.333333pt;}
.w1{width:788.666667pt;}
.w0{width:793.760013pt;}
.x0{left:2.666667pt;}
.x1{left:5.333333pt;}
}
